.hide {display:none;}
body {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif;}
img {border:0;}
form {margin: 0; padding: 0;}
* {font-family: Arial, Helvetica, sans-serif;}
.tp {padding-top: 10px;}
.tps {padding-top: 5px;}
.tpsl {padding-top: 8px;}
.fm {width: 440px;}
.lb, .lb2, .f, .h, .bbm {background-repeat: repeat-x;}
.t1, .t2, .bhm, .sh, .hh{font-weight: bold;}
.hh, .hh a, .sh, .t2, .t2 a, .t2 a:hover, .f, .f a, .fb, .mhb {color: #FFFFFF;}
.t1, .t1 a, .t1 a:hover, .bhm, .bm {color: #000099;}
.f a:hover, .hh a:hover {color: #FFFF66;}
.l, .lh, .ls, .lhs {text-decoration: underline}
.lh {color: #FFFF66;}
.sg {height: 0px; font-size: 0px;}
.ce, .t1, .t2, .t3, .ls {text-align: center;}
.f, .hc {text-align: right;}
.hl, .h, .hc, .hr, .bhm {vertical-align: top;}
.t1, .t2, .t3, .bm, .pt {vertical-align: middle;}
.f, .h, .lb, .lb2 {width: 100%;}
.main {width: 90%;}
.hh, .sh, .fb {margin: 15px;}
.f, .h {background: url(images/topbar_left.gif); background-color: #0164AC;}
.lb, .lb2 {background: url(images/topbar_bottom.gif); background-color: #9A9A9A;}
.h {height: 102px;}
.pt, .f, .lb {height: 51px;}
.lb2 {height: 9px;}
.hc, .hl {height: 40px;}
.hl {padding-top: 8px; padding-left: 8px;}
.hr {background: url(images/logo.gif) no-repeat top right; width: 234px;}
.f {background-position: 0px -41px; border-bottom: 1px solid #000000;}
.ls {width: 50%; height: 200px;}
.sb, .sb2, .rb, .rb2, .t1, .t2, .l, .lh, .ls, .lhs {cursor: pointer;}
.sb, .sb2, .rb, .rb2 {width: 58px; height: 24px; border: 0;}
.sb {background: url(images/search.gif) no-repeat center center;}
.sb2 {background: url(images/searchover.gif) no-repeat center center;}
.rb {background: url(images/reset.gif) no-repeat center center;}
.rb2 {background: url(images/resetover.gif) no-repeat center center;}
.hb {width: 0px; height: 0px; border: 0;}
.p {border: 2px solid #000000;}
.sa {margin: 10px;}
.t1, .t2, .t3 {width: 96px; height: 35px;}
.t1 a, .t2 a {text-decoration: none;}
.t1 {background: url(images/tab.gif) no-repeat;}
.t2 {background: url(images/tab_over.gif) no-repeat;}
.t3 {background: url(images/tab_greyedout.gif) no-repeat;}
.bhl, .bhr, .bbl, .bbr {background: url(images/box_borderTB.gif);}
.bl, .br, .bls, .brs {background: url(images/box_borderM.gif);}
.bhm, .bbm {background: url(images/box_middle.gif);}
.bm, .bs {background-color: #F3F3F3;}
.bhl, .bbl {width: 10px;}
.bhr, .bbr {width: 13px;}
.bl, .br {height: 278px;}
.bhl, .bhr, .bhm {height: 47px;}
.bbl, .bbr, .bbm {height: 15px;}
.bhl {background-position: top left;}
.bhr {background-position: top right;}
.bhm a, .ls {color: #0000CC;}
.bhm a:hover, .lhs {color: #CC0000;}
a:hover {color: #FF0000;}
.bl, .bls {background-position: left; width: 2px;}
.br, .brs {background-position: right; width: 5px;}
.bm, .bs {text-align: left; width: 100%;}
.bm {height: 340px;}
.bbl {background-position: bottom left;}
.bbr {background-position: bottom right;}
.bbm {background-position: bottom;}
.sm {background: url(images/sidebar.gif) no-repeat; width: 120px; height: 270px;}
.db {width: 150px;}
.sbw {width: 195px;}
html {font-size: 12px;}
.hh, .tp, .tpsl, .bf {font-size: 1.3em;}
.sh, .pg, .mhb {font-size: 1.15em;}
.t1, .t2, .t3 {font-size: 0.9em;}
.ff, .fp, .chm {font-size: 0.8em;}
.fp {color: #555555; padding-right: 14px;}
.fp a {color: #000055;}
.in1 {padding-left: 20px}
.mhb {background-color: #025795;}
.mbb {border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #000000;}
.mhbb {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000000;
border-top-width: 1px; border-top-style: solid; border-top-color: #000000;}